{
  "id": 3132387,
  "name": "Frank Cimino, appellant, v. Irwin Tucker and John Kokenes, trading as Tucker & Kokenes, appellees",
  "name_abbreviation": "Cimino v. Tucker",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,401",
  "first_page": "672",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 672"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 652,
    "ocr_confidence": 0.499,
    "sha256": "2f0fb21ca9ae11b1e7bbd8c625cee086934d1aa26ac34f291bf438075679d64a",
    "simhash": "1:406a1bdc70ef8fba",
    "word_count": 100
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Cimino, appellant, v. Irwin Tucker and John Kokenes, trading as Tucker & Kokenes, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nMatehett delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Stewart Reed Brown, for appellant.",
      "Baker, Holder & Schmidt, for appellees."
    ],
    "corrections": "",
    "head_matter": "Frank Cimino, appellant, v. Irwin Tucker and John Kokenes, trading as Tucker & Kokenes, appellees.\nGen. No. 30,401.\nAction for goods sold and delivered, consolidated with counter action for damages for failure to accept purchased goods. Judgment for costs for defendants in first action. Appeal from the Municipal Court of Chicago; the Hon. Philip J. Finnegan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nStewart Reed Brown, for appellant.\nBaker, Holder & Schmidt, for appellees."
  },
  "file_name": "0672-01",
  "first_page_order": 718,
  "last_page_order": 718
}
